<?xml version="1.0" encoding="utf-8"?>
<databaseChangeLog
    xmlns="http://www.liquibase.org/xml/ns/dbchangelog"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-4.3.xsd">
    <!--
        Added the constraints for entity Customer.
    -->
    <changeSet id="20210908091029-2" author="jhipster">

        <addForeignKeyConstraint baseColumnNames="channel_id"
                                 baseTableName="customer"
                                 constraintName="fk_customer__channel_id"
                                 referencedColumnNames="id"
                                 referencedTableName="channel"/>
    </changeSet>
</databaseChangeLog>
